/* common */
section.col-sm-9 {
  width: 75%;
}

aside.col-sm-3 {
  padding-right: 0;
}

body[class^="member-fdg2-facilities-"] .row,
body[class^="member-brachytherapy-hospital-"] .row {
  max-width: 1170px;
}

/* member_common_header */
#block-member-common-header {
  width: 100%;
  background: #f1f1f1;
  border-bottom: 1px solid #ddd;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
}

#block-member-common-header #header {
  border-bottom: 0;
}

.common_header {
  max-width: 1170px;
  margin: 0 auto;
}

.index_link {
  float: left;
  width: auto;
  margin: 11px 0;
}

.index_link a {
  color: #666;
  font-weight: bold;
  font-size: 14px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.index_link a span {
  padding-left: 3px;
  padding-right: 3px;
  font-size: 16px;
}

.link_list {
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

ul.utility {
    float: right;
    padding-left: 0;
}

ul.utility li {
    float: left;
    margin-left: 20px;
}

ul.utility li a {
    color: #333;
}

.link_list ul.utility {
  float: none;
}

/* media ipad*/
@media screen and (max-width: 1024px) {
  .common_header {
    width: 100%;
  }
}

/* media smartphone */
@media screen and (max-width: 420px) {
  .index_link {
    width: 100%;
    float: none;
  }

  .link_list {
    width: 100%;
    float: none;
  }
}

.navbar {
  min-height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: 100% !important;
  width: 100%;
}

#header {
  width: 100%;
  max-width: 1170px;
  padding: 0;
  border-bottom: 0;
}

#header h1 {
  padding-left: 10px;
}

#header .tagline-01 {
  float: left;
  padding: 40px 0 0 20px;
  box-shadow: none;
}

section.col-sm-9 img {
  max-width: 100%;
  height: auto;
}

div.views-field.views-field-title a:before {
  position: absolute;
  top: 40%;
  left: 5px;
  content: "";
  display: block;
  background: url(../../images/arrow-01.png);
  margin-top: 0px;
  width: 12px;
  height: 23px;
}

/* top menu */
#superfish-member-top {
  margin: 0 auto;
  border: 1px solid #e5e5e5;
}

#superfish-member-top li {
  font-size: 16px;
  line-height: 1;
}

#superfish-member-top ul {
  left: -1px;
  padding: 0;
}

#superfish-member-top ul li a {
  color: #555;
  font-size: 14px;
  padding: 30px 0 5px 35px;
}

#superfish-member-top ul li a:hover {
  color: #3488d1;
  text-decoration: underline;
}

ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f ul {
  height: 140px;
  border: 1px solid #a5d791;
}

ul#superfish-member-top li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f ul {
  border: 1px solid #e8b4b4;
}

ul#superfish-member-top li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 ul {
  border: 1px solid #faca84;
}

ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f ul li {
  width: 25%;
}

ul#superfish-member-top li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f ul li a::before {
  content: "";
  width: 4px;
  height: 7px;
  position: absolute;
  background: url(../../images/ico_arrow_gray.png);
}

#superfish-member-top #member-top-menu-link-contentc70bd5c1-50c7-4b2f-94d8-c36aca9234eb a,
#superfish-member-top li span {
  width: 100%;
  height: 60px;
  padding-top: 24px;
  margin-bottom: 0;
  color: #333;
  cursor: pointer;
}

#superfish-member-top li span {
  text-align: center;
  position: relative;
  font-size: 16px;
}

#superfish-member-top {
  background-color: #fff;
  max-width: 1170px;
}

#superfish-member-top #member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f span {
  height: 60px;
  background: url(../../images/member/title_product.png) right;
  background-repeat: no-repeat;
  background-size: initial;
  opacity: .7;
}
#superfish-member-top #member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f span {
  height: 60px;
  background: url(../../images/member/title_study.png) right;
  background-repeat: no-repeat;
  background-size: initial;
  opacity: .7;
}
#superfish-member-top #member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 span {
  height: 60px;
  background: url(../../images/member/title_library.png) right;
  background-repeat: no-repeat;
  background-size: initial;
  opacity: .7;
}
#superfish-member-top #member-top-menu-link-contentc70bd5c1-50c7-4b2f-94d8-c36aca9234eb a {
  height: 60px;
  background: url(../../images/member/title_society.png) right;
  background-repeat: no-repeat;
  background-size:  initial;
  opacity: .7;
  z-index: 498;
}

#superfish-member-top #member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f,
#superfish-member-top #member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f,
#superfish-member-top #member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5,
#superfish-member-top #member-top-menu-link-contentc70bd5c1-50c7-4b2f-94d8-c36aca9234eb {
  padding-left: 15px;
  padding-right: 25px;
}

/* media sp */
@media screen and (max-width: 768px) {
  #superfish-member-top #member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f span::after,
  #superfish-member-top #member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f span::after,
  #superfish-member-top #member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 span::after,
  #superfish-member-top #member-top-menu-link-contentc70bd5c1-50c7-4b2f-94d8-c36aca9234eb a::after {
    display: none;
  }
}


ul#superfish-member-top > li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 > ul > li > a {
  color: rgba(0, 0, 0, 0);
  height: 103px;
  padding: 0;
}

/* sf-depth2 */
#superfish-member-top #member-top-menu-link-content4def85a2-a420-4d3e-8aac-11c5548dd7b6,
#superfish-member-top #member-top-menu-link-content07f69469-0cfc-4721-a9d4-abafe1d95d4f {
  background: url(../../images/member/menu_01_on.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}
#superfish-member-top #member-top-menu-link-content4def85a2-a420-4d3e-8aac-11c5548dd7b6:hover,
#superfish-member-top #member-top-menu-link-content07f69469-0cfc-4721-a9d4-abafe1d95d4f:hover {
  background: url(../../images/member/menu_01_off.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}

#superfish-member-top #member-top-menu-link-contentdc987e3c-f45b-4cc0-99e2-c43efc2f536e,
#superfish-member-top #member-top-menu-link-contentf7703548-a1da-41e2-9e15-623a2c42fd2a {
  background: url(../../images/member/menu_02_on.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}
#superfish-member-top #member-top-menu-link-contentdc987e3c-f45b-4cc0-99e2-c43efc2f536e:hover,
#superfish-member-top #member-top-menu-link-contentf7703548-a1da-41e2-9e15-623a2c42fd2a:hover {
  background: url(../../images/member/menu_02_off.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}

#superfish-member-top #member-top-menu-link-content04c7bde7-67b2-4192-8b41-5bf380310927,
#superfish-member-top #member-top-menu-link-content0aac444a-2c44-437b-909a-08f3d181dc8a {
  background: url(../../images/member/menu_03_on.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}
#superfish-member-top #member-top-menu-link-content04c7bde7-67b2-4192-8b41-5bf380310927:hover,
#superfish-member-top #member-top-menu-link-content0aac444a-2c44-437b-909a-08f3d181dc8a:hover {
  background: url(../../images/member/menu_03_off.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}

#superfish-member-top #member-top-menu-link-contentaa574d6a-dbde-4ab0-8d41-8304eac36100,
#superfish-member-top #member-top-menu-link-contenta32d48a3-0505-4ba2-8800-91c3f9ad339c {
  background: url(../../images/member/menu_04_on.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}
#superfish-member-top #member-top-menu-link-contentaa574d6a-dbde-4ab0-8d41-8304eac36100:hover,
#superfish-member-top #member-top-menu-link-contenta32d48a3-0505-4ba2-8800-91c3f9ad339c:hover {
  background: url(../../images/member/menu_04_off.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}

#superfish-member-top #member-top-menu-link-contentb3072863-053d-4ce7-b230-2fb69746a662 {
  background: url(../../images/member/menu_05_on.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}
#superfish-member-top #member-top-menu-link-contentb3072863-053d-4ce7-b230-2fb69746a662:hover {
  background: url(../../images/member/menu_05_off.png) center;
  background-repeat: no-repeat;
  background-size: contain;
}

section#block-nmp-member-top {
  position: static;
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f.sf-depth-1 > ul {
  left: -294px;
  background: #fff;
  padding: 40px 80px;
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5 > ul {
  left: -585px;
  padding: 40px 80px;
  background: #fff;
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f.sf-depth-1 > ul > li,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5.sf-depth-1 > ul > li {
  border-left: 1px solid #eee;
  width: 25%
}

section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-contentf8e0fac3-c247-4ecb-aee4-bcad31b1497f.sf-depth-1 > ul > li:last-child,
section#block-nmp-member-top ul#superfish-member-top.menu li#member-top-menu-link-content35b79190-a74d-46f4-80e2-010be00b25c5.sf-depth-1 > ul > li:last-child {
  border-right: 1px solid #eee;
}

li#member-top-menu-link-content1abe933f-b5e0-4612-8c84-8558c4a2887f.sf-depth-1 > ul > li {
  border-left: 0;
}

ul.sf-menu.sf-horizontal.sf-shadow ul,
ul.sf-menu.sf-vertical.sf-shadow ul,
ul.sf-menu.sf-navbar.sf-shadow ul ul {
  box-shadow: none;
  border: 1px solid #ddd;
}

/* member-top-header */
.member_top_header {
  width: 1170px;
}

.member_top_header .region-header {
  max-width: 1170px;
  margin: 0 auto;
}



/* member-index main-container */
div.member_top {
  padding: 0;
}

.main-container .member_top_row {
  max-width: 1170px;
  display: block;
}

.member_top_row .col-sm-6 {
  width: 75%;
}

.member_top_row .col-sm-3,
.member_top_row .col-sm-6 {
  padding: 0;
}

.member_top_row aside.col-sm-3 {
  width: 22%;
  float: right;
}

section.block-views-blockmember-top-display-default-block-1 {
  width: 49%;
  float: left;
}

section.block-views-blockmember-top-display-default-block-2 {
  width: 49%;
  float: right;
}

.member_top_row section.block-views {
  width: 49%;
  border: 1px solid #eee;
}

.member_top_row section.block-views .views-row {
  padding: 0 20px;
  margin-top: 0;
  margin-bottom: 0;
}

.member_top_row section.block-views .views-row .views-col .views-field-field-published span time {
  font-weight: bold;
  color: #666;
  padding: 10px;
}

.member_top_row section.block-views h2 {
  background: #438fbc;
  padding: 10px 20px;
  margin-bottom: 20px;
  color: #fff;
}

.member_top_row section.block-views .views-field-title {
  color: #666;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
  padding: 10px;
}

.member_top_row section.block-views .views-field-title a {
  color: #666;
  padding: 0;
}

.member_top_row section.block-views .views-field-title a:hover {
  color: #438fbc;
  text-decoration: underline;
}

.member_top_row section.block-views .views-row .views-field-title a::before {
  display: none;
}

.member_top_row .top-info .views-col {
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
}

.member_top_row section.block-views .more-link {
  float: right;
  margin-right: 20px;
  margin-bottom: 10px;
  background: #899497;
  border-radius: 15px;
  font-weight: bold;
  font-size: 12.5px;
  padding: 3px 16px 3px 16px;
}

.member_top_row section.block-views .more-link:hover {
  background: #a6aeb0;
}

.member_top_row section.block-views .more-link a {
  color: #fff;
}

.member_top_row .member-top-display-default .view-content {
  width: 100%;
}

.member_top_row article {
  clear: both;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] {
  width: 100%;
  border-color:  #66a9c3;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] h2 {
    background:  #66a9c3;
 }

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col {
/*  max-width: 250px; */
  width: 100%;
  margin: 5px auto;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title {
  border-bottom: 0;
  padding: 0;
  margin-bottom: 0;
  height: 100%;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a {
  height: 100%;
  display: flex;
  padding: 10px;
  font-weight: bold;
  min-height: 65px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title a {
  min-height: 96px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a:hover {
  text-decoration: none;
  color: #666666;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a span.title {
  color: #666666;
  font-size: 14px;
  display: block;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title a span.title {
  font-size: 16px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a span.seminar_name {
  font-size: 10px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title a span.seminar_name {
  font-size: 13px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a span.description {
  font-size: 10px;
  font-weight: normal;
  margin-top: 7px;
  display: block;
  line-height: 1.5;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title a span.description {
  font-size: 12px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a span.title {
  padding-top: 2px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title a span.title {
  padding-top: 3px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title .lank {
  margin-right: 10px;
  border-radius: 12px;
  border: 1px solid #aaaaaa;
  font-weight: normal;
  padding: 2px 7px;
  height: 25px;
  text-align: center;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col .views-field-title .lank {
  border-radius: 15px;
  color: #ffffff;
  font-weight: bold;
  padding: 5px 10px;
  height: 30px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a {
  border: 1px solid #aaaaaa;
 }

 .member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row .views-col .views-field-title a:hover {
  background-color: #eeeeee;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-1 .views-field-title a {
  border: 2px solid #d69c00;
 }

 .member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-1 .views-field-title a:hover {
  background-color: #fffaeb;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-1 .views-field-title .lank {
  background-color: #d69c00;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-2 .views-field-title a {
  border: 2px solid #7a7a7a;
 }

 .member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-2 .views-field-title a:hover {
  background-color: #efefef;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-2 .views-field-title .lank {
  background-color: #7a7a7a;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-3 .views-field-title a {
  border: 2px solid #966802;
 }

 .member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-3 .views-field-title a:hover {
  background-color: #e5dcc7;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-content .views-row:first-child .views-col.col-3 .views-field-title .lank {
  background-color: #966802;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer {
  margin-top: 15px;
  padding: 10px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links {
    background: #f1f6f8;
    padding: 10px 5px;
    border-radius: 5px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links h3 {
  font-weight: bold;
  color:  #2b80a2;
  font-size: 18px;
  padding: 10px 20px 5px;
/*  border-bottom: 3px double #2b80a2;*/
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links {
  display: flex;
  flex-wrap: wrap;
  margin: 10px;
  justify-content: space-around;
  padding-left: 0;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li {
  width: 100%;
  max-width: 180px;
  margin: 5px auto;
  background-color: #ffffff;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li a {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 10px 10px 5px;
  border: 2px solid #999999;
  border-radius: 5px;
  font-weight: bold;
  font-size: 18px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li a:before {
    content: "";
    width: 50px;
    height: 50px;
    background-size: contain;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li a:hover {
/*  opacity: 0.6;*/
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.center a {
  color: #0450a3;
  border-color: #0450a3;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.center a:hover {
  background-color: #f0f8ff;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.center a::before {
    background-image: url(../../images/member/feature_brain.png);
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.circulatory a {
  color: #ed7575;
  border-color: #ed7575;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.circulatory a:hover {
  background-color: #fef3f3;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.circulatory a::before {
    background-image: url(../../images/member/heart.png);
    width: 40px;
    height: 40px;
    margin: 5px;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.oncology a {
  color: #6cbb5a;
  border-color: #6cbb5a;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.oncology a:hover {
  background-color: #ecf7ea;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.oncology a::before {
    background-image: url(../../images/member/feature_oncology.png);
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.nuclear a {
  color: #7e308e;
  border-color: #7e308e;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.nuclear a:hover {
  background-color: #f7eef9;
}

.member_top_row section[class*="block-views-blockaccess-lanking-block"] .view-footer .area_links .links li.nuclear a::before {
    background-image: url(../../images/member/nuclear.png);
}

/* member-index -sidebar -park */
.region-sidebar-first div.medihiroba {
  border: 1px solid #66a9c3;
  padding: 0 8px;
}

.region-sidebar-first div.medihiroba p.medihiroba {
  text-align: center;
}

.region-sidebar-first div.medihiroba p.medihiroba a img {
  max-width: 100%;
}

.region-sidebar-first div.medihiroba p {
  margin: 15px 0 5px 0;
  color: #4b9ebe;
  font-size: 12.5px;
  font-weight: bold;
}

.region-sidebar-first div.medihiroba p.medihiroba_information,
.region-sidebar-first div.medihiroba p.medihiroba_description {
  text-align: center;
  margin: 10px auto;
}

.region-sidebar-first div.medihiroba p.medihiroba_information a,
.region-sidebar-first div.medihiroba p.medihiroba_description a {
  border-bottom: 1px solid #899497;
  color: #899497;
  padding: 4px 5px 1px 5px;
  font-size: 12px;
}

.region-sidebar-first div.medihiroba p.medihiroba_information a:hover,
.region-sidebar-first div.medihiroba p.medihiroba_description a:hover {
  background: #899497;
  color: #fff;
}

.region-sidebar-first nav ul.nav li a {
  position: relative;
  background: #f1f6f8;
  padding: 15px 30px;
  font-weight: bold;
  color: #2b80a2;
}

.region-sidebar-first nav ul.nav li a:hover {
  background: #e8ebec;
}

.region-sidebar-first nav ul.nav li a::before {
  display: none;
}

.region-sidebar-first nav ul.nav li {
  border-bottom: 1px solid #d8e5ea;
  border-top: 1px solid #fff;
}

.region-sidebar-first nav {
  margin-top: 30px;
}

.region-sidebar-first nav h2 {
  background: #66a9c3;
  color: #fff;
  padding: 10px 30px;
  margin-bottom: 0;
}

#main {
  padding: 0;
}

.navbar-collapse {
  width: 100%;
  overflow-x: hidden;
}

thead th.views-field {
  background: #87b9d9;
  border: 1px solid #ddd;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

thead th.views-field a {
  color: #fff;
}

a, a:hover {
  text-decoration: none;
}

.file {
  display: inline-block;
  width: auto;
}

.file span {
  background: none;
  border: none;
}

.file span:first-child {
  border-left: none;
}
.file span:last-child {
  border-right: none;
}

div.main-container ul.sf-menu.menu li {
  border: 1px solid #cfdee6;
  border-radius: 10px 10px 0 0;
  background-color: #e5eef4;
}

div.main-container ul.sf-menu.menu li.active-trail {
  background-color: #fff;
}

div.view-product-list td.views-field span.file,
div.view-product-list td.views-field-field-link-faq-product a,
div.view-product-list td.views-field-field-product-info a,
div.view-product-list td.views-field-field-photo a,
div.view-product-list td.views-field-field-photo img.img-responsive,
div.node.node--type-product div.field--type-file span.file,
div.node.node--type-product div.field--name-field-product-info a,
div.node.node--type-product div.field--name-field-link-photo-html a,
div.node.node--type-product div.field--name-field-link-faq-product a {
  display: none;
}

div.view-id-product_list span.file-link {
  display: block;
}

div.node--type-product div.group-left div.field:not(.field--name-field-photo) img,
div.view-product-list img {
  width: 25px;
  height: 25px;
}

/* product list -tab */
div.member-list section.block-superfishmenu-list-search-nuclear ul.sf-menu-list-search-nuclear li,
div.member-list section.block-superfishmenu-product-name-50 ul.sf-menu-product-name-50 li,
div.member-list section.block-superfishmenu-product-list-region ul.sf-menu-product-list-region li  {
  border: 1px solid #c7d1d9;
  border-radius: 5px;
  background: #e5e8ea;
  margin-bottom: 12px;
  margin-right: 8px;
}

div.member-list section.block-superfishmenu-list-search-nuclear ul.sf-menu-list-search-nuclear li:hover,
div.member-list section.block-superfishmenu-product-name-50 ul.sf-menu-product-name-50 li:hover,
div.member-list section.block-superfishmenu-product-list-region ul.sf-menu-product-list-region li:hover {
  background: #cacfd3;
}

div.member-list section.block-superfishmenu-list-search-nuclear ul.sf-menu-list-search-nuclear li a,
div.member-list section.block-superfishmenu-product-name-50 ul.sf-menu-product-name-50 li a,
div.member-list section.block-superfishmenu-product-list-region ul.sf-menu-product-list-region li a {
  padding: 4px 14px;
  color: #0b3654;
  text-decoration: none;
}

div.member-list {
  padding: 0 15px;
}

div.member-list div.row {
  max-width: 1170px;
}

div.member-list div.well.region.region-sidebar-second nav .nav {
  width: 13vw;
  max-width: 175px;
}

.member-list .region-sidebar-second ul.nav {
  border: 1px solid #ddd;
}

.member-list .region-sidebar-second ul.nav li a {
  background: #fff;
  padding: 17px 0;
  color: #333;
  text-align: center;
}

.member-list .region-sidebar-second ul.nav li {
  border-bottom: 1px solid #ddd;
}

.member-list .region-sidebar-second ul.nav li a::before {
  display: none;
}

.member-list .region-sidebar-second ul.nav li:last-child {
  border-bottom: none;
}

/* menu */
ul.sf-menu ul li {
  width: auto;
}

ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
  top: 60px;
}

section#block-nmp-member-top ul#superfish-member-top.menu > li.sf-depth-1 > ul {
  justify-content: initial;
  width: 100%;
  display: flex;
  align-content: flex-start;
}

#superfish-member-top li.sfHover ul {
  width: 402% !important;
}

#superfish-member-top ul li {
  background-color: #fff;
}

/* block-nmp-search */
section.block-nmp-search div.container {
  background: #f1f7fb;
  border: 1px solid #ddd;
  border-top: 3px solid #175c96;
  margin-right: 0;
}

.col-sm-12 section.block-nmp-search div.container {
  max-width: 350px;
}

section.block-nmp-search.block-product-search-title-block div.container {
  width: 100%;
  padding: 15px;
}

section.block-nmp-search div.container input.form-search.form-control {
  width: 100% !important;
}

section.block-nmp-search div.container .btn.btn-info {
  margin: 3px;
  color: #464646;
  background-color: #ffffff;
  border-color: #909090;
  border-radius: 0;
  padding: 17px 20px;
  font-weight: bold;
}

section.block-nmp-search div.container .btn.btn-info:hover {
  color: #fff;
  background-color: #3379b7;
  border-color: #3379b7;
}

section.block-nmp-search {
  margin-bottom: 20px;
}

/* not FAQ */
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td,
.table > tr >th,
.table > tr > td {
  border: 1px solid #ddd;
}

/* topics-block */
.block-views-blockmember-top-topics-block-1 {
  max-width: 1170px;
  margin: 0 auto;
  padding-bottom: 30px;
  background: #fff;
}

.block-views-blockmember-top-topics-block-1 div.views-row .field-content img {
  margin: 0 auto;
}

/* footer */
.footer {
  padding: 0;
  border-top: 0;
  background: none;
}

.footer .region-footer section.block-block-content {
  background: #818283;
}

.footer .inner {
  max-width: 1170px;
  margin: 0 auto;
}

.footLink-01 {
  width: 50%;
  float: left;
}

.footLink-01 li a {
  color: #fff;
}

p.footCopyright {
  width: 50%;
  text-align: right;
  background: transparent;
  float:right;
}

/*核種別放射能量計算*/
.calc-radio-form .input-group-addon {
  display: none;
}

.calc-radio-form .form-inline .form-control {
  display: block;
  width: 100%;
}

.calc-radio-form #edit-actions {
  margin-top: 15px;
}
/*核種別放射能量計算 ここまで*/

section#block-productsearchblock div.container {
  position: absolute;
  top: 0px;
  z-index: 10;
  left: 1000px;
}

/* page-node-type-product */
.page-node-type-product .row {
  max-width: 1170px;
}

div.node--type-product div.group-right div.field--item,
div.node--type-product div.group-right div.field--item div {
  font-size: 13px;
}

div.node--type-product div.group-right div.field--item img {
  max-width: 100%;
  height: auto;
}

div.node--type-product div.group-right div.field--item .indent_1 .indent_1_5 {
  text-indent: -1.8em;
  padding-left: 1.8em;
}

.page-node-type-product .row section.product_search.col-sm-9 {
  width: 100%;
  margin-top: 30px;
}

.page-node-type-product span.file-link img {
  margin-left: 10px;
}

.page-node-type-product div.faq_link img,
.page-node-type-product div.del_link img {
  width: 25px;
  height: 25px;
  margin-left: 10px;
  margin-right: 45px;
}

.page-node-type-product span.file-size {
  vertical-align: baseline;
}

.page-node-type-product .field--type-file .file,
.page-node-type-product .field--type-file .icon-label {
  display: table-cell !important;
}
.page-node-type-product .field--type-file .file {
  width: 15%;
}
.page-node-type-product .field--type-file .icon-label {
  width: 85%;
}

@media print {
 a[href]:after {
   content: "";
 }

 abbr[title]:after {
   content: "";
 }
}

#block-public-submenu-map {
  width: 244px;
}

#block-public-submenu-map ul.dropdown-menu li a:before {
  background-position: 0 -15px;
  margin-top:-8px;
}

#block-public-submenu-map ul.dropdown-menu li a:hover {
  background-color: #0075c1;
  text-decoration: none;
  color: #fff;
}

#block-public-submenu-map ul.dropdown-menu li a:hover:before {
  background-position: 0 -13px;
  margin-top:5px;
  height: auto;
  width:10px;
}

#block-public-submenu-map li.active > a::before {
  left: 17px !important;
  background-position: -13px -52px !important;
  margin-top: -4px !important;
  width: 17px !important;
  height: auto;
}
#block-public-submenu-map li.active > a {
  font-weight:700;
}

.sf-hidden {
  display: none !important;
}

.member_top_header .navbar-collapse,
.member_top_header .col-sm-12 {
  padding: 0;
  margin-top: 20px;
}

.region-navigation .search-block-form .form-control {
  width: 150px !important;
}

.form-type-search .btn,
.region-navigation .search-block-form .btn {
  padding: 6px 8px;
  background: #337ab7;
  background-image: url(../../images/search.png);
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #337ab7;
  color: rgba(0, 0, 0, 0);
  width: 45px;
  height: 34px;
}



section#block-nmp-datscan-header-content + .search-block-form {
  max-width: 980px;
  top: -65px;
}

/* common-template search-block */
.region-navigation .search-block-form form#search-block-form {
  width: 200px;
  float: right;
/*  margin-top: -15px;*/
  margin-right: 10px;
}

/* toHeader-btn */
#toHeader {
  text-align: right;
  position: fixed;
  left: 50%;
  bottom: 20px;
  margin-bottom: 0;
  margin-left: 42vw;
}

#toHeader a {
  border-radius: 50%;
  display: inline-block;
  background: #999;
  padding: 8px;
  width: 39px;
  height: 39px;
  text-align: right;
}

/* side-menu -common node */
.region-sidebar-second ul.nav li {
  border-bottom: none;
}

.region-sidebar-second ul.nav li.active a.dropdown-toggle::before {
  display: none;
}
.region-sidebar-second ul.nav li.active a.dropdown-toggle {
  background: #366e95;
  color: #fff;
  padding: 5px 30px;
}

.well.region.region-sidebar-second ul.dropdown-menu {
  margin-top: 0;
}
.well.region.region-sidebar-second ul.dropdown-menu li {
  border-bottom: 1px solid #fff;
}

.well.region.region-sidebar-second ul.dropdown-menu li a {
  background: #e8f0f4;
  color: #465d71;
  padding: 9px 9px 9px 25px;
}

.well.region.region-sidebar-second ul.dropdown-menu > li.active > a {
  background: #3384ae;
  color: #fff;
}

.well.region.region-sidebar-second ul.dropdown-menu li a:hover,
.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active > ul li a:hover {
  background: #e7ebee;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active > ul li a:before {
  background-position: left bottom !important;
}

.region-sidebar-second ul.dropdown-menu li.active a.is-active {
  background: #5392b3;
  color: #fff;
}
.region-sidebar-second ul.dropdown-menu li.active a.is-active:hover {
  color: #465d71;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li a {
  background: #e4f6fe;
  color: #465d71;
  padding: 9px 0 9px 35px;
  font-size: 12px;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active > ul li a {
    background: #f4fafc;
    color: #465d71;
    padding-left: 45px;
    font-size: 12px;
    font-weight: normal;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active > ul li a.is-active {
    background: #7bbada;
    color: #ffffff;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li a.is-active,
.well.region.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu > li.active > a {
  background: #70b2d3;
  color: #fff;
  font-weight: bold;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active ul.dropdown-menu {
  border-top: 4px solid #f4fafc;
  border-bottom: 4px solid #f4fafc;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active ul.dropdown-menu li {
  border-bottom: none;
}

.region-sidebar-second ul.dropdown-menu li.active ul.dropdown-menu li.active ul.dropdown-menu li a.is-active {
  color: #465d71;
  background-color: #ffffff;
  border-right: 6px solid #f4fafc;
  border-left: 6px solid #f4fafc;
  padding-left: 39px;
}

/* member-index -search */
/* member-index -slideshow */
.member_top_header .block-views-blockslideshow-block-3 {
  float: left;
  max-width: 767px;
  width: 800px;
}

.member_top_header section.block-nmp-search {
  max-width: 350px;
  float: right;
}

.member_top_header section.block-nmp-search div.container {
  padding: 24px 15px;
}

.member_top_header section.block-nmp-search .description {
  display: none;
}

.views-slideshow-controls-bottom {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 50px;
}
.views_slideshow_cycle_teaser_section {
  position: static !important;
  max-width: 100%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
}

.views_slideshow_cycle_slide {
  width: 100% !important;
  max-width: 800px;
}

div.member-slide-row img {
  max-width: 800px;
}

@media only screen and (max-width: 800px) {
  div.member-slide-row img {
    max-width: 100%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1167px) {
  .member_top_header section.block-nmp-search,
  .member_top_header .block-views-blockslideshow-block-3 {
    float: none;
    width: 100%;
    max-width: none;
  }
  .member_top_header section.block-nmp-search .container,
  .member_top_header .block-views-blockslideshow-block-3 .container {
    margin: 0 auto;
  }
  .views_slideshow_cycle_slide {
    max-width: none;
  }
  .member_top_header section.block-nmp-search {
    margin: 20px auto;
  }
  .views-slideshow-controls-bottom {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

.ui-dialog {
  max-width: 700px;
  position: fixed !important;
  top: 50% !important;
  left: 50% !important;
  margin-top: -205px !important;
  margin-left: -350px !important;
}

.member-qa-main3 aside.col-sm-3 {
  width: 0;
}
.member-qa-main3 section.col-sm-9 {
  margin: 0 auto;
  float: none;
}

.region-sidebar-second .view-node-banner .views-field-title .field-content {
  color: #366e95;
}

#member-dialog p {
  font-size: 14px;
}

.member-fdg2-facilities-top #mainbox,
.member-brachytherapy-hospital-index #mainbox {
  overflow-x: auto;
}